Etot=-2.8348356685570177;
Ekin=2.7679226609700187;
Ehar=-1.9961197838940115;
Eec=0.3021335997720724;
Epot=-3.908772145405097;
Enuc=-6.625564001498209;
Ecou=-4.629444217604198;
Eeig=-1.1408494844350787;
